Bug 338981 - net-snmp iquerysecname and agentsecname not read early enough in config
net-snmp iquerysecname and agentsecname not read early enough in config
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
5.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 19:27 EDT by Larry Low
Modified: 2008-05-21 11:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0376
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Low 2007-10-18 19:27:29 EDT
Description of problem:
net-snmp iquerysecname and agentsecname not read early enough in config

Version-Release number of selected component (if applicable):
5.3.1

How reproducible:
100%

Additional info:
Solution at
http://www.mail-archive.com/net-snmp-coders@lists.sourceforge.net/msg08261.html
Comment 1 Johnny Hughes 2007-10-19 04:24:26 EDT
This item also being tracked on CentOS as:

http://bugs.centos.org/view.php?id=2394
Comment 2 RHEL Product and Program Management 2007-10-22 10:14:47 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2008-05-21 11:41:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0376.html

Note You need to log in before you can comment on or make changes to this bug.